call +clean.bat
set DBGTMP=%TMP%\Smlk_InspcLib_VS
REM clean tmp: 
if exist %DBGTMP% rmdir /S/Q %DBGTMP%

mkdir %DBGTMP%\testout
mklink /J testout %DBGTMP%\testout
mkdir %DBGTMP%\build
mklink /J build %DBGTMP%\build
mkdir %DBGTMP%\.vs
mklink /J .vs %DBGTMP%\.vs

